<?php
session_start();
error_reporting(1);
include('includes/config.php');
include('includes/db.php');

if (!isset($_SESSION['alogin'])) {
    header('location:login.php');
    die();
}

?>

<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>নগর ডিজিটাল সেবা</title>
  <link rel="shortcut icon" type="image/png" href="assets/images/logos/1.png" />
  <link rel="stylesheet" href="assets/css/styles.min.css" />
  <!-- <link href="https://cdn.rawgit.com/sh4hids/bangla-web-fonts/bensen-handwriting/stylesheet.css" rel="stylesheet"> -->
  <script src="assets/libs/jquery/dist/jquery.min.js"></script>
  
  <link href="assets/bensen/stylesheet_2.css" rel="stylesheet">

  <style>
    .notifDiv:hover .notifText {
        display: block !important;
    }
  </style>
  
</head>